en:
  ivo-srcnik:
    chapter-3:
      c: 3
      title: "First contact with the Soviet resistance"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:01,09"
          to: "00:00:16,18"
          text: "After some heavy fighting at Dnjepr Petrovski and at Orel in the hinterland of the German fighting line,"
        sequence-2:
          s: 2
          from: "00:00:16,18"
          to: "00:00:22,11"
          text: "I came to the small village of Balakleja."
        sequence-3:
          s: 3
          from: "00:00:22,11"
          to: "00:00:23,27"
          text: ~
        sequence-4:
          s: 4
          from: "00:00:23,27"
          to: "00:00:34,21"
          text: "There I came to stay with a family. The parents had two daughters."
        sequence-5:
          s: 5
          from: "00:00:34,21"
          to: "00:00:41,03"
          text: "One was my age; the other was two years younger."
        sequence-6:
          s: 6
          from: "00:00:41,03"
          to: "00:00:42,04"
          text: ~
        sequence-7:
          s: 7
          from: "00:00:42,04"
          to: "00:00:56,06"
          text: "I collaborated well with these two. At the time I knew Slovene and a little Serbocroatian."
        sequence-8:
          s: 8
          from: "00:00:56,06"
          to: "00:01:03,02"
          text: "We had learned some in school. That’s how we communicated."
        sequence-9:
          s: 9
          from: "00:01:03,02"
          to: "00:01:04,04"
          text: ~
        sequence-10:
          s: 10
          from: "00:01:04,04"
          to: "00:01:12,08"
          text: "One morning the mother brought a picture, an icon of the Mother Mary."
        sequence-11:
          s: 11
          from: "00:01:12,08"
          to: "00:01:13,21"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:13,21"
          to: "00:01:28,16"
          text: "I said mother in Russian to her – a little Russian, a little Slovene and a little Serbocroatian – and I asked her why she brings this picture."
        sequence-13:
          s: 13
          from: "00:01:28,16"
          to: "00:01:41,27"
          text: "I explained that we have such pictures hanging on our walls. She said that her girls and boys were communists."
        sequence-14:
          s: 14
          from: "00:01:41,27"
          to: "00:01:43,09"
          text: ~
        sequence-15:
          s: 15
          from: "00:01:43,09"
          to: "00:01:47,02"
          text: "I knew almost nothing about communism."
        sequence-16:
          s: 16
          from: "00:01:47,02"
          to: "00:01:55,25"
          text: "Basically because we never learned anything about it or about politics and political parties."
        sequence-17:
          s: 17
          from: "00:01:55,25"
          to: "00:02:05,21"
          text: "She said at the time you know, mine are komsomoljki. The word komsomolj was foreign to me."
        sequence-18:
          s: 18
          from: "00:02:05,21"
          to: "00:02:07,10"
          text: ~
        sequence-19:
          s: 19
          from: "00:02:07,10"
          to: "00:02:19,11"
          text: "That’s how well we communicated, we worked well together, and we gave food to these girls for their efforts."
        sequence-20:
          s: 20
          from: "00:02:19,11"
          to: "00:02:31,10"
          text: "Once, the younger girl said Ivo, listen, I have a bomaska for you."
        sequence-21:
          s: 21
          from: "00:02:31,10"
          to: "00:02:32,26"
          text: ~
        sequence-22:
          s: 22
          from: "00:02:32,26"
          to: "00:02:37,23"
          text: "You’re wondering what a bomaska is?"
        sequence-23:
          s: 23
          from: "00:02:37,23"
          to: "00:02:55,03"
          text: "It’s a quarter piece of paper on which something is written, half in German and half in Russian."
        sequence-24:
          s: 24
          from: "00:02:55,03"
          to: "00:03:04,06"
          text: "Can you read Russian? Yes, I said, so-so. She asked how so-so? I just said so-so."
        sequence-25:
          s: 25
          from: "00:03:04,06"
          to: "00:03:09,27"
          text: "The Russian alphabet has more letters than Cyrillic’s."
        sequence-26:
          s: 26
          from: "00:03:09,27"
          to: "00:03:21,27"
          text: "I knew a little German and a little Russian and a little Serbocroatian and of course Slovene; so I read it."
        sequence-27:
          s: 27
          from: "00:03:21,27"
          to: "00:03:24,11"
          text: ~
        sequence-28:
          s: 28
          from: "00:03:24,11"
          to: "00:03:38,19"
          text: "The younger girl told me that if I get caught by the Soviet’s, that this bomaska will get me an extra piece of bread."
        sequence-29:
          s: 29
          from: "00:03:38,19"
          to: "00:03:39,26"
          text: ~
        sequence-30:
          s: 30
          from: "00:03:39,26"
          to: "00:03:46,23"
          text: "I had no idea why this bomaska was so valuable."
        sequence-31:
          s: 31
          from: "00:03:46,23"
          to: "00:03:51,29"
          text: "At any rate, it’s what the younger girl said to me,"
        sequence-32:
          s: 32
          from: "00:03:51,29"
          to: "00:04:00,02"
          text: "that when the Russians capture me I must show this and I’ll receive an extra piece of bread."
